# Generated by makepkg 7.1.0
# using fakeroot version 1.38
pkgname = evince-lib-docs
pkgbase = evince
xdata = pkgtype=split
pkgver = 1:48.4-1
pkgdesc = Document viewer (PDF, PostScript, XPS, djvu, dvi, tiff, cbr, cbz, cb7, cbt) (library API documentation)
url = https://gitlab.gnome.org/GNOME/evince
builddate = 1779276574
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 8166651
arch = armv7h
license = GPL-2.0-or-later
makedepend = appstream
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = texlive-bin
makedepend = yelp-tools
